<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Web Dev Blog Post</title>
</head>
<body>
  <!-- This is adapted from: http://blog.udacity.com/2016/01/hottest-jobs-in-2016-2-web-developer.html -->
  <!-- Format the text below! -->
  <h1>Hottest Jobs in 2016 #2: Web Developer</h1>

  <h3>By <em>Christopher Watkins</em></h3> 
  
  <p>January 19, 2016</p>

  <img src="  http://i1.wp.com/blog.udacity.com/wp-content/uploads/2016/01/Slack-for-iOS-Upload.jpg?zoom=2&amp;resize=320%2C168" alt="Hottest web developer jobs">  
  <p>There is a simple reason why Web Developer is such a hot job right now. Put simply, what Web Developers do is create how we experience … the web. If you proceed from the notion that every person who engages with the web would prefer a great experience, then you can say that everyone who engages with the web would prefer that a Web Developer have done a great job. Companies of course know this, so they hire Web Developers to ensure their sites provide great experiences. So, lots of websites and lots of users means lots of demand. LOTS of demand. 🔥</p>
</body>
</html>